<?xml version="1.0" encoding="utf-8" ?> 
<xs:schema id="dsPRJ_Bak" 
                  targetNamespace="http://tempuri.org/dsPRJ_Bak.xsd"
                  elementFormDefault="qualified"
                  attributeFormDefault="qualified"
                  xmlns="http://tempuri.org/dsPRJ_Bak.xsd"
                  xmlns:mstns="http://tempuri.org/dsPRJ_Bak.xsd"
                  xmlns:xs="http://www.w3.org/2001/XMLSchema"
                  xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"
                  xmlns:msprop="urn:schemas-microsoft-com:xml-msprop">
    <xs:element name="dsPRJ_Bak" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true">
        <xs:complexType>
            <xs:choice minOccurs="0" maxOccurs="unbounded"></xs:choice>
        </xs:complexType>
    </xs:element>
</xs:schema>
